import { IEvent } from 'src/core/strings/constants/interface.constants';

export class TransactionChangeStatusEvent {
  constructor(public readonly data: IEvent) {}
}

export class TransactionCreateQueueEvent {
  constructor(public readonly data: IEvent) {}
}
